@charset "utf-8";
/* CSS Document */

/*----------------------------------------
共通
----------------------------------------*/
:root {
  --discro: #b1a85a;
	--result: #549b52;
	--legal:#b16047;
	--ir:#000;
	--info:#9b5388;
}

#xj-select-year_s{
	padding: 5px;
	margin-bottom: 30px;
}

.xj-list dl.no-data{
	background: #eee;
	text-align: center;
	border: none;
}

/* icon */
.xj-list .xj-list__icon-pdf{
  color: #000;
  margin-left: 10px;
  background: url("icon_pdf.png")no-repeat left /16px;
  padding-left: 16px;
}

/* new */
.xj-list .xj-list__new{
  display: inline-block;
  background-color: #F90;
  margin-left: 0.5em;
  padding: 3px 6px;
  color: #FFF;
  font-size: 80%;
  text-align: center;
  vertical-align: text-top;
}

.xj-list dl{
  display: flex;
  align-items: baseline;
  font-size: 92%;
  padding: 20px 0;
  margin: 0;
  border-bottom: 1px dotted #c2c2c2;
}
.xj-list dt{
  margin-right: 15px;
}
.xj-list .xj-list__title{
  flex: 1 0 0;
  margin: 0;
}
.xj-list .xj-list__title a::after{
  display: none;
}

/* label */
.xj-list__irnews .xj-list__label{
  width: 100px;
  font-size: 80%;
  margin: 0 15px 0 0;
}
.xj-list__irnews .xj-list__label span{
  display: block;
  text-align: center;
  color: #fff;
  padding: 3px 0;
}
.xj-list__irnews .xj-list__label.icon_discro span{background: var(--discro);}
.xj-list__irnews .xj-list__label.icon_result span{background: var(--result);}
.xj-list__irnews .xj-list__label.icon_legal span{background: var(--legal);}
.xj-list__irnews .xj-list__label.icon_ir span{background: var(--ir);}
.xj-list__irnews .xj-list__label.icon_info span{background: var(--info);}

@media screen and (max-width: 767px) { 
  .xj-list dl{
    flex-wrap: wrap;
  }
  .xj-list .xj-list__title{
    flex: 100%;
    margin-top: .5rem;
  }
}

/*----------------------------------------
IRニュース
----------------------------------------*/
#xj-select-category + .xj-list__irnews {
  padding: 0 10px;
}

/*----------------------------------------
IRライブラリ
----------------------------------------*/
.xj-list__library {
  padding: 0 10px;
}